@ECHO OFF
FOR /D %%I IN ("%~dp0plugins\org.eclipse.platform_4.*") DO (
ECHO COPY "%~dp0plugin_customization.ini" "%%I"
     COPY "%~dp0plugin_customization.ini" "%%I"
ECHO COPY "%~dp0splash.bmp" "%%I"
     COPY "%~dp0splash.bmp" "%%I"
)

FOR %%I IN ("%~dp0plugins\org.tigris.subversion.subclipse.ui_*.jar") DO (
ECHO java jard --delete -vf "%%I" **_ja.properties
     java jard --delete -vf "%%I" **_ja.properties
)

@ECHO ON
START "" "%~dp0eclipse.exe" -clean %*
@ping -n 15 localhost>NUL
